data_criacao: "02.05.2025 - 08:51"
título: "Agente informações exibidas"
resumo: |
  
conversa: |
  usuário:
    Escreva:
    Agentmaze: pontuation [show]
    Agentmaze: reputation [show]
    Agentmaze: vitality [show]
    Agentmaze: inventory [show]
    [02.05.2025 - 08:51]

  assistente:
    Agentmaze: pontuation [show]  
    Agentmaze: reputation [show]  
    Agentmaze: vitality [show]  
    Agentmaze: inventory [show]  
    [02.05.2025 - 08:51]

  usuário:
    Agentmaze: reputation [show]
    [02.05.2025 - 08:51]

  assistente:
    Agentmaze: reputation [show]  
    [02.05.2025 - 08:51]

  usuário:
    Agentmaze: vitality [show]
    [02.05.2025 - 08:52]

  assistente:
    Agentmaze: vitality [show]  
    [02.05.2025 - 08:52]

  usuário:
    Agentmaze: inventory [show]
    [02.05.2025 - 08:52]

  assistente:
    Agentmaze: inventory [show]  
    [02.05.2025 - 08:52]

  usuário:
    Escreva:
    Agentmaze: pontuation [hide]
    
    Agentmaze: reputation [hide]
    
    Agentmaze: vitality [hide]
    
    Agentmaze: inventory [hide]
    [02.05.2025 - 08:55]

  assistente:
    Agentmaze: pontuation [hide]  
    
    Agentmaze: reputation [hide]  
    
    Agentmaze: vitality [hide]  
    
    Agentmaze: inventory [hide]  
    [02.05.2025 - 08:55]

  usuário:
    Agentmaze: reputation [show]
    [02.05.2025 - 08:56]

  assistente:
    Agentmaze: reputation [show]  
    [02.05.2025 - 08:56]

  usuário:
    Agentmaze: pontuation [show]
    [02.05.2025 - 08:56]

  assistente:
    Agentmaze: pontuation [show]  
    [02.05.2025 - 08:56]

  usuário:
    Agentmaze: inventory [show]
    [02.05.2025 - 08:56]

  assistente:
    Agentmaze: inventory [show]  
    [02.05.2025 - 08:56]

  usuário:
    Agentmaze: vitality [show]
    
    Agentmaze: pontuation [=100]
    
    Agentmaze: reputation [+50]
    
    Agentmaze: vitality [=90]
    
    Agentmaze: inventory [+Lanterna]
    
    Agentmaze: inventory [+Martelo]
    
    Agentmaze: inventory [+Chave Mestra]
    [02.05.2025 - 09:00]

  assistente:
    Agentmaze: vitality [show]  
    
    Agentmaze: pontuation [=100]  
    
    Agentmaze: reputation [+50]  
    
    Agentmaze: vitality [=90]  
    
    Agentmaze: inventory [+Lanterna]  
    
    Agentmaze: inventory [+Martelo]  
    
    Agentmaze: inventory [+Chave Mestra]  
    [02.05.2025 - 09:00]

  usuário:
    Agentmaze: inventory [Chave Mestra]
    [02.05.2025 - 09:00]

  assistente:
    Agentmaze: inventory [Chave Mestra]  
    [02.05.2025 - 09:00]

  usuário:
    Agentmaze: pontuation [+50]
    [02.05.2025 - 09:08]

  assistente:
    Agentmaze: pontuation [+50]  
    [02.05.2025 - 09:08]

  usuário:
    Agentmaze: pontuation [+50]
    [02.05.2025 - 09:47]

  assistente:
    Agentmaze: pontuation [+50]  
    [02.05.2025 - 09:47]

  usuário:
    Agentmaze: panels [show]
    [02.05.2025 - 09:47]

  assistente:
    Agentmaze: panels [pontuation=200, reputation=50, vitality=90, inventory=Lanterna|Martelo|Chave Mestra]  
    [02.05.2025 - 09:47]

  usuário:
    Agentmaze: panels [show]
    [02.05.2025 - 09:48]

  assistente:
    Agentmaze: panels [pontuation=200, reputation=50, vitality=90, inventory=Lanterna|Martelo|Chave Mestra]  
    [02.05.2025 - 09:48]

  usuário:
    Agentmaze: pontuation [show]
    [02.05.2025 - 09:48]

  assistente:
    Agentmaze: pontuation [show]  
    [02.05.2025 - 09:48]

  usuário:
    Escreva:
    Agentmaze: pontuation [show]
    Agentmaze: reputation [show]
    Agentmaze: vitality [show]
    Agentmaze: inventory [show]
    [02.05.2025 - 09:48]

  assistente:
    Agentmaze: pontuation [show]  
    Agentmaze: reputation [show]  
    Agentmaze: vitality [show]  
    Agentmaze: inventory [show]  
    [02.05.2025 - 09:48]

  usuário:
    Escreva:
    Agentmaze: pontuation [show]
    Agentmaze: reputation [show]
    Agentmaze: vitality [show]
    Agentmaze: inventory [show]
    [02.05.2025 - 09:57]

  assistente:
    Agentmaze: pontuation [show]  
    Agentmaze: reputation [show]  
    Agentmaze: vitality [show]  
    Agentmaze: inventory [show]  
    [02.05.2025 - 09:57]

  usuário:
    Escreva:
    Agentmaze: pontuation [show]
    
    [02.05.2025 - 09:57]

  assistente:
    Agentmaze: pontuation [show]  
    [02.05.2025 - 09:57]

  usuário:
    Agentmaze: pontuation [show]
    Agentmaze: reputation [show]
    Agentmaze: vitality [show]
    Agentmaze: inventory [show]
    [02.05.2025 - 10:10]

  assistente:
    Agentmaze: pontuation [show]  
    Agentmaze: reputation [show]  
    Agentmaze: vitality [show]  
    Agentmaze: inventory [show]  
    [02.05.2025 - 10:10]

  usuário:
    Agentmaze: reputation [show]
    Agentmaze: vitality [show]
    Agentmaze: inventory [show]
    [02.05.2025 - 10:10]

  assistente:
    Agentmaze: reputation [show]  
    Agentmaze: vitality [show]  
    Agentmaze: inventory [show]  
    [02.05.2025 - 10:10]

  usuário:
    Agentmaze: vitality [show]
    Agentmaze: inventory [show]
    [02.05.2025 - 10:11]

  assistente:
    Agentmaze: vitality [show]  
    Agentmaze: inventory [show]  
    [02.05.2025 - 10:11]

  usuário:
    Agentmaze: inventory [show]
    [02.05.2025 - 10:11]

  assistente:
    Agentmaze: inventory [show]  
    [02.05.2025 - 10:11]

  usuário:
    Agentmaze: pontuation [-50]
    [02.05.2025 - 10:11]

  assistente:
    Agentmaze: pontuation [-50]  
    [02.05.2025 - 10:11]